@font-face {
    font-family: 'SCBXBeta2';
    src: url('../fonts/SCBXBeta2-Light.eot');
    src: url('../fonts/SCBXBeta2-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SCBXBeta2-Light.woff2') format('woff2'),
        url('../fonts/SCBXBeta2-Light.woff') format('woff'),
        url('../fonts/SCBXBeta2-Light.ttf') format('truetype'),
        url('../fonts/SCBXBeta2-Light.svg#SCBXBeta2-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCBXBeta2';
    src: url('../fonts/SCBXBeta2-Bold.eot');
    src: url('../fonts/SCBXBeta2-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SCBXBeta2-Bold.woff2') format('woff2'),
        url('../fonts/SCBXBeta2-Bold.woff') format('woff'),
        url('../fonts/SCBXBeta2-Bold.ttf') format('truetype'),
        url('../fonts/SCBXBeta2-Bold.svg#SCBXBeta2-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCBXBeta2';
    src: url('../fonts/SCBXBeta2-Regular.eot');
    src: url('../fonts/SCBXBeta2-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SCBXBeta2-Regular.woff2') format('woff2'),
        url('../fonts/SCBXBeta2-Regular.woff') format('woff'),
        url('../fonts/SCBXBeta2-Regular.ttf') format('truetype'),
        url('../fonts/SCBXBeta2-Regular.svg#SCBXBeta2-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCBX Looped Alpha Looped';
    src: url('../fonts/SCBXLoopedAlpha-LoopedRegular.eot');
    src: url('../fonts/SCBXLoopedAlpha-LoopedRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SCBXLoopedAlpha-LoopedRegular.woff2') format('woff2'),
        url('../fonts/SCBXLoopedAlpha-LoopedRegular.woff') format('woff'),
        url('../fonts/SCBXLoopedAlpha-LoopedRegular.ttf') format('truetype'),
        url('../fonts/SCBXLoopedAlpha-LoopedRegular.svg#SCBXLoopedAlpha-LoopedRegular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCBX Looped Alpha Looped';
    src: url('../fonts/SCBXLoopedAlpha-LoopedBold.eot');
    src: url('../fonts/SCBXLoopedAlpha-LoopedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SCBXLoopedAlpha-LoopedBold.woff2') format('woff2'),
        url('../fonts/SCBXLoopedAlpha-LoopedBold.woff') format('woff'),
        url('../fonts/SCBXLoopedAlpha-LoopedBold.ttf') format('truetype'),
        url('../fonts/SCBXLoopedAlpha-LoopedBold.svg#SCBXLoopedAlpha-LoopedBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}